import java.util.Scanner;

public class Aplica {

	public static void main(String[] args) {
		Scanner entrada = new Scanner(System.in);
		
		System.out.print("Dame el radio: ");
		float r = entrada.nextFloat();
		
		Circulo miCirculo = new Circulo(r);
		System.out.println("El perimetro es: "+miCirculo.perimetro());
		System.out.println("El area es: "+miCirculo.area());
		
		//miCirculo.PI=4;  // No se puede cambiar el valor de una constante
		System.out.println("El valor de PI: "+Circulo.PI); // Pi es variable de clase
		
		Esfera miEsfera = new Esfera(r);
		System.out.println("El area es: "+miEsfera.area());
		
		entrada.close();
	}

}
